/* 

Theme Name: Responsive Pro Child Theme

Theme URI: http://childlife.org.au/wp-content/themes/responsivepro-childtheme/


Description: Responsive Pro Child Theme


Template: responsivepro


Version: 1.0.1


Author: CyberChimps adapted by Ken Driver


Author URI: https://cyberchimps.com/


License: GNU General Public License


License URI: license.txt


*/


/* =Start From Here



-------------------------------------------------------------- */


/* reduce body text line spacing */



body p {



	line-height: 1.308em;

	margin-top: 0.5em !important;

	margin-bottom: 0.5em !important;

}



/* space above and below logo */



#header #logo {

	margin-top: 24px;

	margin-bottom: 12px;

}



/* close up spacing above and within content and widget areas */



#content {

	margin-top: 12px;

}



#widgets {

	margin-top: 12px;

}



.widget-title {

	height: 30px;

	margin-bottom: 3px;

}



.widget-title h3 {

	font-size: 1.5em !important;

}



/* MailChimp Form Embed Code */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding: 0}

/* KD button style */
#mc_embed_signup .buttonMailChimp {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:15px;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-shadow: none !important;
	background: #0084cc;
	border: 1px solid #666;
	border-radius: 3px;
	padding: 4px 24px 4px 24px;
	text-decoration: none; 
	cursor: pointer; 
	display: inline; 
	white-space: nowrap; 
	width: auto;}

#mc_embed_signup .buttonMailChimp:hover {background-color:#9f40a7;}


#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; font-size: 13px;text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.buttonMailChimp {display: inline; margin-right: 10px; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


/* Join Us button purple */

.btnJoinUs,
a btnJoinUs {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px !important;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	text-shadow: none !important;
	background: #5d478b;
	border: 1px solid #666;
	border-radius: 3px;
	padding: 4px 24px 4px 24px;
	text-decoration: none; 
	cursor: pointer; 
	display: inline; 
	white-space: nowrap; 
	width: auto;
	display: inline-block;
	margin-right: 10px;
	min-width:90px;
}

.btnJoinUs:hover,
a btnJoinUs:hover {
	color: #ffffff !important;
	text-shadow: none !important;
	background-color: #a492c8;
}



/* primary navigation menu to match Wild Apricot Treehouse theme */


/* menu items BLUE no gradient */

.menu,

.menu li,

.menu li li,

.menu ul li,

.menu ul li li,

ul.menu > li,

ul.menu > li li,

.menu a,

.menu li a,

.menu li li a,

.menu ul li a,

.menu ul li li a,

ul.menu > li a,

ul.menu > li li a {

	background-color: #0084cc !important;

	color: #ffffff !important;

	text-shadow: none;

}



/* hover items PURPLE no gradient */

.menu a:hover,

.menu li a:hover,

.menu li li a:hover,

.menu ul li a:hover,

.menu ul li li a:hover,

ul.menu > li a:hover,

ul.menu > li li a:hover {

	background-color: #9f40a7 !important;

	color: #ffffff !important;

	text-shadow: none;

}



/* current active item GREEN no gradient */

.menu .current_page_item a,

.menu .current-menu-item a {

	background-color: #64b90f !important;

	color: #ffffff !important;

	text-shadow: none;

}



/* increase space between list items */



ul li {

	margin-top: 0.154em;

	margin-bottom: 0.154em;

}



/* font size and spacing of all headings  */



h1.entry-title, 

h1.post-title,

h2.entry-title,

h2.post-title,

h1.entry-title a, 

h1.post-title a,

h2.entry-title a,

h2.post-title a {

	font-weight: 400;

	margin-top: 0.5em;

	margin-bottom: 0.5em;

}



h1 {

    	font-size: 2.5em;

	font-weight: 400;

	margin-top: 0.5em;

	margin-bottom: 0.5em;

}



h2 {

	font-size: 2em;

	font-weight: 400;

	margin-top: 0.5em;

	margin-bottom: 0.5em;

}



h3 {

	font-size: 1.75em;

	font-weight: 400;

	margin-top: 0.5em;

	margin-bottom: 0.5em;

}



h4 {

	font-size: 1.25em;

	font-weight: 700;

	margin-top: 0.5em;

	margin-bottom: 0.5em;

}



h5 {

	font-size: 1.15em;

	margin-top: 0.5em;

	margin-bottom: 0.5em;

}



h6 {

	font-size: 1em;

	text-transform: uppercase;

	margin-top: 0.5em;

	margin-bottom: 0.5em;

}





/* feature panel */



#featurePanel {

	font-size: 12px;

	font-family: Tahoma, Geneva, sans-serif;

	color: #804099;

	line-height: 15px;

	padding: 24px 30px;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	-webkit-border-radius: 8px;

	background-color: #fff;

	box-sizing: border-box;

	border: 2px solid #804099;

	border-radius: 8px;

	height: auto;

	margin: 24px 0 24px 0;

	outline: none;

	max-width: 100%;

}





/* coloured text */



.blueText {

	color: #2191ce;

	font-weight: 700;

}



.redText {

	color: #cc0033;

}


.smallerText {
	font-size: 11px;
	font-weight: 400;
	color: #333333;
}

.smallerBlueTextItalic {

	font-size: 11px;
	color: #2191ce;
	font-weight: 400;
	font-style: italic;

}


/* larger text font */ 



.largerText {

	font-size: 15px;

}





/* hide post archive title and previous-next navigation links */



.title-archive {

	display: none;

}



#content .navigation .previous,

#content .navigation .next {

	display: none;

}





/* do not print sidebar */ 



@media print {

  #widgets {

	display: none;

	}

  #content {

	width: 100% !important;

	}

}





/* Contact Form 7 background, Submit and Reset buttons */



#form-bg {

	margin: 30px auto;

	background-color: #f7f7f7;

	border: 1px solid #c1c1c1;

	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);

	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);

	box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	padding: 20px;

	padding: 1.42857143rem;

	font-family: Tahoma, Geneva, sans-serif;

}



.wpcf7-captcha-captcha-848 {

	border: none;

}



.wpcf7  input[type="submit"] {

	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-shadow: none !important;
	background: #21759b;
	border: 1px solid #17516c;
	border-radius: 3px;
	padding: 4px 24px 4px 24px;
}

.wpcf7  input:hover[type="submit"] {
        background: #90a7b3;
}



.wpcf7  input[type="reset"] {

	font-family: Tahoma, Geneva, sans-serif;

	font-weight: normal;

	font-style: normal;

	color: #666;

	text-shadow: none !important;

	background: #ccc;

	border: 1px solid #333;

	border-radius: 3px;

	padding: 4px 20px 4px 20px;

	float: right;

}



.wpcf7  input:hover[type="reset"] {

        background: #90a7b3;

}